# Message_Messenger.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Message_Messenger.hxx>`
`#include <Message_SequenceOfPrinters.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Message_Printer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_CString.hxx>`
`#include <Message_Gravity.hxx>`
`#include <Message_Messenger.lxx>`